﻿<style>
    .container h2 {
        margin-top:10px;
        font-weight:bold;
        text-align:left
    } 
    .container span {
     font-style:italic;
     
     font-size:1.1em;
     font-weight:600
    } 
    .container span span{
    padding-left:50px
    }
    .container h4 {
    padding:10px 0
    } 
    .container h4  span {
     font-weight:bold
    }
    .container h4  span:nth-child(2) {
     font-weight:bold;
     color:blue;
    
    } 
    .container h4  span:nth-child(2) p{
    padding:5px;
    margin:5px 0px
    
    }
    .container h4:nth-child(5){
        position:relative;
        

    } 
    .container h4:nth-child(5) img{
       
        width:100%;
        

    }
    .container h6 {
        text-align: center;
        color: #808080;
        margin: 50px 0;
        font-size: 1.2em
    }



</style>



<div class="container  ">
    <div class="list_recruitment">
        <h1>Thanh toán bằng phương thức chuyển khoản</h1>
        <h5>Quý khách vui lòng chuyển vào tài khoản sau</h5>
        <h4>Ngân hàng ngoại thương Việt Nam chi nhánh Kiên Giang</h4>
        <h4 style="color:red">Chủ tài khoản : Nguyễn Quang Chí </h4>
        <h4>Số tài khoản: 009100583567 </h4>
    </div>
   
    <h2>Chuyển tiền tại các phòng giao dịch</h2>
    <span>
        <span>Khách hàng</span> đến bất kỳ ngân hàng gần nhất hoặc bưu điện, việc chuyển tiền tại phòng giao dịch của ngân hàng sẽ giúp quý khách có sự hỗ trợ của nhân viên. Để công việc diễn ra nhanh chóng bạn cần làm như sau:
    </span>
    <div class="contents_level">
        <h4><span>Bước 1:</span>Tìm địa chỉ phòng giao dịch chuyển tiền.</h4>
        <h4><span>Bước 2:</span>Ra phòng giao dịch mà bạn có tài khoản tại ngân hàng đó.</h4>
        <h4>
            <span>Bước 3:</span>Điền vào giấy chuyển tiền (lệnh chi của ngân hàng) nhớ ghi rõ những thứ sau đây:

            <span>
                <p>Tên người nhận tiền, tài khoản người nhận tiền.</p>
                <p>Ngân hàng-Chi nhánh ngân hàng người nhận tiền.</p>
                <p>Tên ngân hàng (Nguyễn Văn A, Cty TNHH thương mại Văn A,...)</p>
                <p>Số tài khoản (10201 000 123456)</p>
                <p>Tại ngân hàng: Ngân hàng ACB - CN</p>
            </span>
            Sau khi điền đầy đủ thông tin phiếu chuyển tiền các bạn nộp lại cho giao dịch viên và chờ nhân viên xác nhận và nhập thông tin trên hệ thống.
        </h4>

        <h4>
            <span>Bước 4:</span>Nhân viên xác minh lại thông tin của khách hàng và chuyển lệnh duyệt chuyển tiền.
        </h4>
        <h4>
            <span>Bước 5:</span>Khách hàng ký vào biên lai và hoàn thành việc chuyển tiền.
            <img src="../../../Assets/apphome/images/chuyentientaiquay.jpg" />
        </h4>
        <h4>
            <span>Bước 6:</span>Sau khi xong thủ tục phía ngân hàng quý khách vui lòng liên hệ lại số hotline : <span style="color:red" class="hotline">1900 1966</span> để xác nhận chuyển khoản thành công. ( Quý khách cũng có chụp hình chiếu chuyển tiền gửi trực tiếp đến trang fanpage : <span style="font-weight:bold">vitquayso1</span> để add xác nhận bằng hình ảnh ).
        </h4>

    </div>
    <h6>Trân trọng cảm ơn quý khách!</h6>
</div>